package de.ivu.elect.business.system.control;

import javax.enterprise.inject.Specializes;

@Specializes
public class NlSystemInfoKonfigurationInit extends SystemInfoKonfigurationInit {

  @Override
  protected String getDefaultTimeoutCrontab() {
    return "";
  }
}
